<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="#801B1B1B" />
    <corners android:topLeftRadius="15dp" android:topRightRadius="15dp" />
</shape>